.hot-post {
  padding-bottom: 100px;
  .page-title h3 span i {
    color: #f22613;
  }
}

.trending-widget.related-hot-posts {
  padding-top: 30px;
}

.trending-post .page-title h3 span i {
  color: #19b5fe;
}

#audio-post-page .animal-posts {
  .post-content {
    border-bottom: 0px solid #deddde;
    border-left: 0px solid #deddde;
    border-right: 0px solid #deddde;
    padding: 0px 0px 40px 0px;
    border-radius: 10px;
  }
  .item-image {
    &:before, img {
      border-radius: 10px;
    }
  }
}

.home-trending-post {
  padding-bottom: 100px;
}

.home-layout-popular {
  padding-top: 100px;
  padding-bottom: 100px;
  span i {
    color: #9b03f8;
  }
}

#audio-post-page .home-layout-popular {
  .post-content {
    border-bottom: 0px solid #deddde;
    border-left: 0px solid #deddde;
    border-right: 0px solid #deddde;
    padding: 0;
    border-radius: 10px;
  }
  .item-image {
    &:before, img {
      border-radius: 10px;
    }
  }
  article.blog-post-item {
    padding-top: 30px;
    border-bottom: 1px solid #deddde;
    padding-bottom: 30px;
  }
  .show-tm {
    top: 10%;
    left: 18%;
  }
}

.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

#home-layout-two-hero {
  .post-content {
    position: absolute;
    bottom: 0;
    left: 4%;
    padding-bottom: 40px;
    top: 50%;
    transform: translateY(-50%);
    padding-right: 250px;
    color: #ffffff;
    .blog-post-title a {
      color: #ffffff;
    }
    .blog-post-meta {
      padding-bottom: 13px;
      display: block;
    }
  }
  a.button-tm {
    padding: 8px 24px;
    border: 1px solid #ffffff;
    color: #000000;
    border-radius: 20px;
    display: inline-block;
    text-transform: uppercase;
    background: #f2f1f2;
  }
  .slick-dots {
    position: absolute;
    bottom: 0px;
    display: block;
    width: auto;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    right: 13px;
    top: 48%;
    transform: translateX(-50%);
    li {
      position: relative;
      display: block;
      width: 17px;
      height: 17px;
      margin: 0 5px 5px 0;
      padding: 0;
      cursor: pointer;
      border: 1px solid #ccc;
      background: #ffffff;
      border-radius: 100%;
      &.slick-active {
        background: #45deb0;
        border: 1px solid #45deb0;
      }
      button:before {
        font-family: 'slick';
        font-size: 6px;
        line-height: 20px;
        position: absolute;
        top: 0;
        left: 0;
        width: 20px;
        height: 20px;
        content: '•';
        text-align: center;
        opacity: .25;
        color: black;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: none;
      }
    }
  }
}